RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000203AFRF[All Projects] Generalpublic2015-01-25 12:442015-04-18 14:35
ReporterVitaly_Ghostovich 
Assigned ToSoul_Assassin 
PrioritynoneSeveritytrivialReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.3.6 
Target Version0.3.6Fixed in Version0.3.6 
Summary0000203: Т-72 has no shadow on the hatch
DescriptionТ-72 has no shadow on the hatch, when it open
TagsNo tags attached.
Is it a wish/request?No
RHS version
Arma 3 version1.40
Did you used any other mod when the error occurred?No
Which mods?
Attached Filesjpg file icon FKobm3AyRtY.jpg [^] (456,029 bytes) 2015-01-25 12:44

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-01-25 12:44 Vitaly_Ghostovich New Issue
2015-01-25 12:44 Vitaly_Ghostovich File Added: FKobm3AyRtY.jpg
2015-01-25 14:37 Soul_Assassin Status new => resolved
2015-01-25 14:37 Soul_Assassin Fixed in Version => 0.3.6
2015-01-25 14:37 Soul_Assassin Resolution open => fixed
2015-01-25 14:37 Soul_Assassin Assigned To => Soul_Assassin
2015-01-26 07:17 Soul_Assassin Project USAF => AFRF
2015-04-18 14:35 MistyRonin Is it a wish/request? => No
2015-04-18 14:35 MistyRonin Arma 3 version => 1.40
2015-04-18 14:35 MistyRonin Did you used any other mod when the error occurred? => No
2015-04-18 14:35 MistyRonin Product Version => 0.3.6
2015-04-18 14:35 MistyRonin Target Version => 0.3.6


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker